This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 209186 - notecase: useless debuginfo package
notecase: useless debuginfo package
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: notecase (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Damien Durand
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FE7Target
  Show dependency treegraph
 
Reported: 2006-10-03 15:36 EDT by Ville Skyttä
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-17 08:44:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2006-10-03 15:36:01 EDT
$ rpm -qlp 
http://fedoraproject.org/extras/development/i386/debug/notecase-debuginfo-1.1.9-2.fc6.i386.rpm
(contains no files)

Possible culprit: "-s" in Makefile's LDFLAGS - 
http://fedoraproject.org/wiki/Packaging/Debuginfo for more info.
Comment 1 Damien Durand 2007-03-17 08:44:58 EDT
fixed

Note You need to log in before you can comment on or make changes to this bug.